收藏
回答

微信提示版本过低,已经是8.0.2的版本。无法登录微信。IPAD登录的。?

微信已经是8.0.2的版本,却提示版本过低,无法登录。设备是IPAD。?

回答关注问题邀请回答
收藏

1 个回答

  • 社区技术运营专员-CJiang
    社区技术运营专员-CJiang
    2021-02-09

    你好,麻烦提供下具体详细的机型信息,微信版本号,系统版本号。

    2021-02-09
    有用
    回复 2
    • liuk
      liuk
      2021-08-10
      md510ch/a  appstore里仅有的一版微信 8.0.10
      2021-08-10
      回复
    • liuk
      liuk
      2021-08-10
      怎么解决呢
      2021-08-10
      回复
登录 后发表内容
问题标签